﻿.number-font {
    font-family: Work Sans;
    font-weight: bold;
    font-size: 80px;
    line-height: 57px;
    color: #E7E7E7;
}

.main-info {
    display: flex;
    flex-direction: column;
    row-gap: var(--medium-content-gap);
    margin-left: 80px;
    margin-top: var(--small-container-gap);
    max-width: 624px;
    align-items: flex-start;
}

.solutions-menu {
    position: sticky;
    top: 98px;
    border-bottom: 1px solid var(--grey-02);
    background-color: var(--white);
    display: flex;
    flex: 1;
    justify-content: space-around;
    column-gap: var(--medium-content-gap);
    row-gap: var(--small-content-gap);
    flex-wrap: wrap;
    padding: var(--medium-content-gap) 100px;
    margin: var(--small-container-gap) 0;
    color: var(--grey-07);
    z-index: 108;
}

@media (max-width: 1000px) {
    .main-image {
        display: none;
    }

    .solutions-menu > * {
        width: 200px;
        text-align: center;
        white-space: normal;
    }

    .solutions-menu {
        top: 57px;
        padding: var(--small-content-gap) var(--small-content-gap);
    }

        .solutions-menu .text-button {
            font-size: 15px;
        }

    .main-info {
        row-gap: var(--small-content-gap);
        margin-left: var(--medium-content-gap);
        margin-right: var(--medium-content-gap);
    }
}

@media (max-width: 450px) {
    .solutions-menu {
        padding-bottom: 2px;
        row-gap: 0px;
    }
    .solutions-menu > * {
        width: 170px;
    }
        .solutions-menu .text-button {
            font-size: 14px;
        }
}

@media (hover: none) {
    .text-button:hover {
        text-shadow: none;
    }
}

.section {
    display: flex;
    margin-top: var(--small-container-gap);
    position: relative;
    margin-left: 80px;
    scroll-margin-top: 180px;
}

.section .description {
    margin-left: 117px;
    margin-top: 28px;
}

@media (max-width: 1000px) {
    .section {
        flex-direction: column;
        margin-left: var(--medium-content-gap);
    }

    .section .description {
        margin-top: var(--medium-content-gap);
        margin-left: 0;
    }
}

.weird-media img {
    position: absolute;
}

.weird-media .media {
    min-height: 500px;
    width: 100%;
    min-width: 600px;
}

.weird-media img:nth-child(1) {
    top: -34px;
    left: -20px;
}

.weird-media img:nth-child(2) {
    top: 163px;
    right: 80px;
}
.weird-media img:nth-child(3) {
    bottom: -57px;
    right: 80px;
}




@media (max-width: 1000px) {
    .weird-media {
        flex-direction: column !important;
    }

    .weird-media .media {
        min-width: 0;
        min-height: 60vw;
    }

        .weird-media img:nth-child(1) {
            top: 2vw;
            left: 0;
            max-height: 396px;
            height: 50vw;
        }

        .weird-media img:nth-child(2) {
            top: 0;
            right: 7vw;
            max-height: 122px;
            height: 17vw;
        }

        .weird-media img:nth-child(3) {
            bottom: -57px;
            right: 2vw;
            max-height: 227px;
            height: 27vw;
        }
}

.outages {
    flex: 1;
    max-width: 624px;
    text-align: center;
    margin: var(--medium-container-gap) var(--medium-content-gap) 0 var(--medium-content-gap);
}

@media (max-width: 1000px) {
    .outages {
        margin-top: var(--small-container-gap);
    }
}